#vimeo-embed {
    height: 380px;
    border: none;
  }

h5 {
    font-size: .8em !important; }

.b-reviews__review {
    font-weight: normal;
    -webkit-box-shadow: 0px 1px 10px rgb(23 38 46 / 10%);
    box-shadow: 0px 1px 20px rgb(23 38 46 / 40%);
}

.star-rating-container .star-rating-label{
    color:white;
 }
.star-rating-container .star-rating-title{
    color:white;
}

body {
  background: #fff !important;
}

.step-number {
 background-color: #0C1119 !important;
}

#upload-forms {
 margin-top: 4rem;
}

@media (min-width: 1200px) {
.callout-text-box {
    width: 80%;
    text-align:center;
    margin: auto;
    padding: 20px;

}
.callout-text-box p {
/* color: white; */
text-align:center;
margin-bottom:0;
font-size: 1.1em;
}

.callout-text-box a {
line-height: 1.777777778;
text-align:center;
margin-bottom:0;
font-size: 1.1em;
padding: 0px 20px;
}


.container {
    padding: 45px;
}

.container2 {
    background-color: rgb(11, 153, 194, .4) !important;
    box-shadow: 0 0 30px 10px rgb(0 0 0 / 10%);
}
.container2:hover {
    background-color: rgb(11, 153, 194, .4) !important;
    box-shadow: 0 0 30px 10px rgb(0 0 0 / 10%);
}

.container {
    width: 1200px;
}

.flex-col-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.bottom-mobile-forms-container {
    margin: 50px 0px;
}

.tile-options .step {
    width: 28%;
}

}

  .callout-text-box p  {
  padding: 0px 10px;
  }

  .content {
      padding: 0px 20px;
  }

  .flex-columns-header {
      display: flex;
      flex-direction: row;
      margin: 4rem;
  }

  .grad-header {
      padding-bottom: 4rem;
      padding-top: 4rem;
  }

  .industry-body .tidbits .tidbit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.fluid-wrap-lg {
    max-width: 68rem;
}

.flex-col-wrap, .flex-item-wrap {
    max-width: 80rem;
}

.font-small {
  font-size:1em !important;
}

.logo-container-circle {
  background-color: rgb(11, 153, 194, .2) !important;
}
.quote-text {
    font-size: 38px;
    line-height: 56px;
    font-weight: 900;
    text-align: center;
    width: 76%;
    margin: 4vh 0;
}


.quote-container {
    width: 100%;
    margin-top: 40px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.quote-block {
    min-height: 450px;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    width: 80vw;
}


.logo-container-circle {
background-color: rgb( 255, 122, 71, .2);
  border-radius: 50%;
  width: 160px;
  height: 160px;
  position: relative;
  margin-bottom: 20px;
}

.site-mix-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 65%;
    transform: translate(-50%, -50%);
}

#customers-flex-header {
      display: flex;
      justify-content: center;
      align-items: center;
      color: #0C1119;
      margin: 0 5%;
  }

  #customers-flex-header-left {
      width: 50%;
      color: #0C1119;
      text-align: left;
      z-index: 1;
  }

  #customers-flex-header-right {
      width: 50%;
      padding-left: 1rem;
      padding-right: 1rem;
  }

  @media (max-width: 800px) {

#customers-flex-header {
    display: flex;
    justify-content: center;
    flex-direction: column; 
    align-items: center;
    color: #0C1119;
    margin: 0 5%;
}

#customers-flex-header-left {
    width: 100%;
    color: #0C1119;
    text-align: left;
    z-index: 1;
}

#customers-flex-header-right {
    width: 100%;
    padding-left: 0rem;
    padding-right: 0rem;
}
}

@media (max-width: 500px) {

iframe {
  margin-top: -4rem;
    margin-bottom: -4rem;

}
}

  header h1 {
    font-weight: 900;
}

  .hover:hover {
    box-shadow: none !important;
    background-color: #0C1119 !important;
    color: #fff !important;
  }
  .hover {
    transition-duration: .8s !important;
  }

  a {
    border-radius: 10px !important;
  }

  .header {
    padding-bottom: 10rem; 
    padding-top:8rem;
    background: #E9EEF4;
  }
  .bottom-mobile-forms-container {
    display: flex;
    padding: 50px 25px;
    justify-content: space-between;
    flex-direction: column;
    text-align: center;
    color: #0C1119;
}
  .how-mobile-forms-work {
    background: #f9f9f9; }
  
  .asset img {
    width: 100%;
    max-width: 550px;
    margin: 1.5rem auto 1.5rem; }
    @media (min-width: 768px) {
      .asset img {
        margin: 0; } }
  
  section {
    padding-top: 3rem;
    padding-bottom: 3rem; }
    @media screen and (min-width: 992px) {
      section {
        padding-top: 4rem;
        padding-bottom: 5rem; } }
    @media screen and (min-width: 1600px) {
      section {
        padding-top: 6rem;
        padding-bottom: 7rem; } }
    section .section-intro-center {
      text-align: center;
      max-width: 1200px;
      margin: 0 auto; }
    section a.scroll-link {
      display: none; }
      @media screen and (min-width: 992px) {
        section a.scroll-link {
          display: inline-block; } }
  
  .upload {
    text-align: center; }
    @media screen and (min-width: 992px) {
      .upload .row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: left; } }
  
  .content-wrapper {
    text-align: center; }
    @media screen and (min-width: 992px) {
      .content-wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        text-align: left; } }
    @media screen and (min-width: 992px) {
      .content-wrapper .content {
        -webkit-box-flex: 60%;
            -ms-flex: 60% 1.5;
                flex: 60% 1.5;
        max-width: 850px;
        padding-left: 2.5rem; } }
    @media screen and (min-width: 1170px) {
      .content-wrapper .content {
        padding-left: 4rem; } }
    .content-wrapper .content .tidbits {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-flow: row wrap;
              flex-flow: row wrap;
      -ms-flex-line-pack: center;
          align-content: center;
      margin: 0.25rem 0 1rem; }
      .content-wrapper .content .tidbits .tidbit {
        width: 96%;
        margin: 0 auto;
        line-height: 24px; }
        @media (min-width: 992px) {
          .content-wrapper .content .tidbits .tidbit {
            font-size: 16px;
            text-align: left;
            width: 50%;
            padding-right: 1rem; } }
        .content-wrapper .content .tidbits .tidbit h4 {
          margin-bottom: 0; }
    .content-wrapper .asset {
      text-align: center; }
      @media screen and (min-width: 992px) {
        .content-wrapper .asset {
          -webkit-box-flex: 40%;
              -ms-flex: 40% 1;
                  flex: 40% 1;
          text-align: right;
          max-width: 700px; } }
      .content-wrapper .asset img {
        max-width: 550px; }
  
  @media screen and (min-width: 992px) {
    .smart-digital .primary.cta {
      margin-left: 0;
      margin-right: 2rem; } }
  
  .online-data .content-wrapper {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto; }
    @media screen and (min-width: 992px) {
      .online-data .content-wrapper .content {
        -webkit-box-flex: 40%;
            -ms-flex: 40% 2;
                flex: 40% 2;
        max-width: 850px;
        padding-left: 2.5rem; } }
    @media screen and (min-width: 992px) {
      .online-data .content-wrapper .asset {
        text-align: left; } }
  
  .online-data h2 {
    text-align: center;
    margin-bottom: 2rem; 
}

body > section {
  padding: 6rem 0 6rem;
}
    
.mobile-forms-container {
  display: flex;
  margin: 0rem 4rem;
  padding: 60px 55px;
  background: rgb(99, 99, 99, .1);
  box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
}

.bottom-mobile-forms-container {
  display: flex;
  padding: 60px 10rem;
  min-height: 24vh;
  justify-content: space-between;
  align-items: center;
  margin-top: 120px;
}

  .aside-mobile-forms-container {
    display: flex;
    margin: 0rem 8rem;
    padding: 0px !important;
    background: white;
    justify-content: space-between;
}

  .bottom-sub-container {
    margin-right: 3rem;
    width: 70%;
  }

    .left-mobile-forms-container {
        width: 45%;
        padding-right: 5%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .right-mobile-forms-container {
        width: 60%;
    }

    .icon-mf-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: stretch;
        min-height: 46vh;
    }

    .card-box {
      z-index: 1;
    }

    .mf-contain-header {
      font-size: 36px;line-height: 48px;letter-spacing: 0; margin-top: 0; max-width: 95%
    }

    .card-box {
        width: 18rem;
    }

    .primary-cta:hover {
      box-shadow: 0 0 30px 0 rgb(0 0 0 / 20%);
      color: white;
  }


.b-reviews__review {
  width: 96%;
  margin-top: 2rem;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  padding: 20px;
  -webkit-box-shadow: 0px 1px 10px rgb(23 38 46 / 10%);
  box-shadow: 0px 1px 10px rgb(23 38 46 / 10%);
  border-radius: 2px;
  position: relative;
  background: #fff;
}

.c-review__secondaryanswers {
display: flex;
  flex-direction: row;
  list-style-type: none;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding-left: 0px;
}

.c-review__secondaryanswers li {
  background-color:  rgba(247,218,97, 0.25);
  margin: 4px;
  padding: 2px 4px;
  font-size: 11px;
}

.flex-star-logo {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.text-small-medium {
  font-size: 16px;
}

nav.affix {
  position: fixed;
  background-color: #0C1119 !important;
}

article, aside, details, figcaption, figure, header, hgroup, main, nav, section, summary {
  display: block;
  background: white;
}

.check-badge li:before {
  content: "";
  font-size: 22px;
  font-family: 'FontAwesome';
  background: rgb(255,122,71, .8);
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 50px;
  width: 48px;
  height: 48px;
  display: block;
  box-shadow: -4px 4px 0 0px rgb(11 153 194 / 25%);
  position: absolute;
  left: 0;
  top: 0;
}


header .content-start {
  padding-top: 1rem;
  text-align: center;
}


.mobile-forms-container-2 {
  display: flex;
  margin: 0rem 4rem;
  padding: 60px 55px;
  background: rgb(99, 99, 99, .1);
}


.bottom-mobile-forms-container-2 {
  display: flex;
  margin: 0rem 4rem;
  padding: 60px 8rem;
  background: rgb(99, 99, 99, .25);
  min-height: 24vh;
  justify-content: space-between;
}

.right-mobile-forms-container-2 {
  width: 100%;
  display: flex;justify-content: space-between;
}

.container-3-flex-header-icons {
  display: flex;
  flex-direction: column;
}

.card-box-2 {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 1rem;
}

.card-box-2-heading {
  font-size: 18px;
  text-align: center;
  margin-left: 20px;
}
.icon-mf-container-2 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.os-badges {
  text-align: left;
  margin-top: 1rem;
}

.star-rating-container .star-rating-title, .star-rating-label {
  color: #0C1119 !important;
  font-size: 18px !important;
}

footer {
  background: #0C1119 !important;
}


.mobile-forms-container-3 {
  display: flex;
  flex-direction: column;
  margin: 0rem 4rem;
  padding: 60px 55px;
  background: rgb(247,218,97, .15);
  box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
}

.bottom-mobile-forms-container-3 {
  display: flex;
  margin: 0rem 4rem;
  padding: 60px;
  background: rgb(247,218,97, .6);
  min-height: 24vh;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
}

.mf-contain-3-box {
  width: 66%;
  margin: 2%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.secondary-drew-cta {
  border-radius: 7px;
  font-weight: 900;
  font-size: 16px;
  color: #0C1119;
}

.mobile-forms-container-3-updated {
  display: flex;
  margin: 0rem 4rem;
  padding: 60px 55px;
  background: rgb(99, 99, 99, .1);
  box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
}

.full-width-mobile-forms-container {
  padding-right: 5%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.badge-container-g2 {
  display: flex;
  justify-content: space-between;
}

.key-integration-logos {
  height: 50%;
}


.navbar-default {
  background-color: rgb(11,153,194) !important;
} 

.step-number {
  border-radius: inherit !important;
}

.card {
  padding: 1rem !important; 
  text-align: center;
    line-height: 1.3333;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    min-height: 320px;
}

.faux-link {
  font-weight: 800;
  margin-bottom: 0px;
  font-size: 14px;
}

.number-box-top-left-corner {
  position: absolute;
  height: 65px;
  width: 65px;
  background-color: #0C1119;
  top: 25px;
  left: -40px;
  color: white;
  font-size: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
}

.number-box-top-left-corner p {
  margin-bottom: 0;
}


.mf-4-container {
  display: flex;
  margin-top: 1rem;
}

.mf-header-3 {
  font-size: 1.25em;
}

.sidenote-box-container {
  display: flex;
  margin: 0rem 4rem;
  padding: 30px 55px;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  background: rgb(99, 99, 99, .1);
  position: relative;
  z-index: 1;
}

.left-sidenote-box-container {
  width: 50%;
}

.right-sidenote-box-container {
  width: 45%;
}

.content-grid {
  display: flex;
  margin: 3rem 1rem 1rem 1rem;
  justify-content: space-between;
  align-items: center;
}
.grid-item {
  width: 45%;
}

.logo-square {
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 45%;
}

.primary-cta:hover {
  box-shadow: none;
  color: #0C1119;
}


.header-progress {
  position: fixed;
  top: 0;
  z-index: 2;
  width: 100%;
  background-color: #f1f1f1;
}

#width54 {
  width: 54%;
}

/* The progress container (grey background) */
.progress-container {
  width: 100%;
  height: 8px;
  background: #ccc;
  z-index: 2;
}

/* The progress bar (scroll indicator) */
.progress-bar {
  height: 8px;
  background: #04AA6D;
  width: 0%;
  z-index: 2;
}


.tile-options {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  margin: 2.5rem 0 0rem;
}

#mobile-live-desktop-no-display {
  display: none;
}

@media only screen and (max-width: 900px) {

  #display-none-mobile2 {
    display: none ;
  } 

  .grid-item {
    width: 90%;
}
  .icon-size-updated {
    width: 15% !important;
    margin-left: -10px;
}

  .aside-mobile-forms-container {
      display: flex;
      flex-direction: column;
      margin: 0rem 4rem;
      padding: 60px;
      background: white;
      justify-content: space-between;
      min-height: 75vh;
      margin-left: 12rem;
  }
  .bottom-sub-container {
    width: 80% !important;
  }
  .mobile-forms-container {
    display: flex;
    margin: 0rem 2rem;
    padding: 25px 25px;
    background: rgb(99, 99, 99, .1);
    flex-direction: column;
}
#mobile-live-desktop-no-display {
  display: block;
  max-width: 90%;
  z-index: 1;
}

    #width54 {
      width: 100%;
      margin-left: 1rem;
    }

    #display-none-tablet-mobile {
     display: none !important;
    }
}

@media only screen and (max-width: 670px) {

  .icon-size-updated {
    width: 15%;
    margin-left: -10px;
}

  #display-none-tablet-mobile {
    display: none;
   }

  .aside-mobile-forms-container {
      display: flex;
      flex-direction: column;
      margin: 0rem 3rem;
      padding: 40px 55px;
      background: white;
      justify-content: space-between;
  }

  .bottom-sub-container {
    margin-right: 0rem !important;
    width: 100% !important;
  }

  .number-box-top-left-corner {
    position: absolute;
    height: 50px;
    width: 50px;
    background-color: #0C1119;
    top: 25px;
    left: -25px;
    color: white;
    font-size: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);

  }

  .mobile-forms-container {
    display: flex;
    margin: 0rem 2rem;
    padding: 25px 25px;
    background: rgb(99, 99, 99, .1);
    flex-direction: column;
  }

  #width54 {
    width: 100%;
    margin-left: 1rem;
  }

  #width70vw {
    width: 70vw !important;
    max-width: none !important;
    margin-left: 0% !important;
  }

  #height100 {
    height: 80vh !important;
  }
  #height82 {
    height: 80vh !important;
  } 

  #height60vh {
    min-height: 60vh;
  }

  #width70vw {
    width: 70vw; 
  }
  #width60 {
    width: 60% !important;
  }

  #width55 {
    width: 55% !important;
  }

  #mobile-live-desktop-no-display {
    display: block;
    max-width: 90%;
    z-index: 1;
  }

  #width300 {
    width: 300px !important;
    max-width: none !important;
    margin-bottom: 2rem;
  }

  .mf-contain-header {
    font-size: 32px;
    line-height: 48px;
    letter-spacing: 0;
    margin-top: 0;
    max-width: 95%;
  }

  .bottom-mobile-forms-container {
    display: flex;
    padding: 25px 25px;
    background: rgb(99, 99, 99, .25);
    /* min-height: 40vh; */
    justify-content: space-between;
    flex-direction: column;
  }

  .bottom-mobile-forms-container-2 {
    display: flex;
    margin: 0rem 2rem;
    padding: 25px 25px;
    background: rgb(99, 99, 99, .25);
    /* height: 40vh; */
    justify-content: space-between;
    flex-direction: column;
  }

  .mobile-forms-container-3-updated {
      display: flex;
      margin: 0rem 2rem;
      padding: 25px 25px;
      background: rgb(99, 99, 99, .1);
      box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
  }

  .mobile-forms-container-3 {
    display: flex;
    flex-direction: column;
    margin: 0rem 2rem;
    padding: 25px 25px;
    box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
  }

  .card {
    min-height: 250px;
  }

  #display-none-mobile {
    display: none ;
  }

  .os-badges {
    display: flex;
    width: 70vw;
  }

  .os-badges .app-badge a img, .os-badges .app-badge a svg {
    left: 0;
    top: 0;
    right: 0;
    width: auto;
    height: 40px;
  }

  .os-badges .app-badge:last-child a img {
    position: relative;
    height: 40px;
    top: 1px;
  }

  .icon-mf-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
    height: 95vh;
  }
  #width75 {
    width: 75% !important;
  }

  #margintop1rem {
    margin-top:1rem;
  }

  #background-size60 {
    background-size: 60% !important;
  }

  #font-size20px {
    font-size: 20px !important;
  }

  #marginbottom10px {
    margin-bottom:10px !important;
  }
}

@media only screen and (max-width: 380px) {
  #font-size20px {
    font-size: 18px !important;
  }
  #width300 {
      width: 250px !important;
      max-width: none !important;
  }

  .btn.btn-primary {
    font-size: 16px !important;
  }

  #width70vw {
    width: 65vw !important;
    max-width: none !important;
    margin-left: 0% !important;
  }

  .os-badges .app-badge:last-child a img {
    position: relative;
    height: 34px;
    top: 1px;
  }

  .os-badges .app-badge a img, .os-badges .app-badge a svg {
    height: 35px;
  }

  .icon-mf-container {
    height: 105vh;
  }

  body > section {
    padding: 4rem 0;
}

.icon-size-updated {
  width: 15%;
  margin-left: -10px;
}
}


a {
  border-radius: 10px !important;
}
h1, h2 {
font-weight: 800;
}
a {
font-weight: 800;
}    
#option-b {
display: none;
}
#option-c {
display: none;
}
.arrow:after {
  content: "";
  font-family: FontAwesome;
  margin-left: 0.5rem;
  font-size: inherit; 
}
.header {
padding-bottom: 2rem; 
padding-top:8rem;
background: #E9EEF4;
}
body > section {
padding-top: 1rem;
padding-bottom: 1rem;
}
.content.title {
padding-bottom: 0rem;
padding-left: 1rem;
padding-right: 1rem;
}
.grid {
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: center;
max-width: 1400px;
margin: auto;
padding-left: 1rem;
padding-right: 1rem;
}
.grid-item {
padding: 1.5rem;
max-width: 600px;
}
.reverse {
flex-wrap: wrap-reverse;
}
.pond {
max-width: 80%;
margin: auto;
padding: 2rem;
}
.bottom-mobile-forms-container {
  display: flex;
  padding: 50px 25px 70px;
  justify-content: space-between;
  flex-direction: column;
  text-align: center;
  color: #0C1119;
}

.hero-bg{background-color:#0C1119;background-position:center center;background-repeat:no-repeat;background-size:cover;padding-bottom:2rem !important;padding-top:0;height:auto;min-height:24rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.hero-bg .content-start{padding-top:0}.hero-bg .header-content p{color:#fff}.section-intro{margin-bottom:2rem} .hero-bg { background: white; color: black;}
.pond {
margin-right: 8px !important;
margin-left: 8px !important;
margin-bottom: 40px !important;
padding-right: 0px !important;
padding-left: 0px !important;
}
;.customers-g2-crowd-badge {
max-width: 90px;  
margin: 2px 16px;
}
#badge-flex-wrap {
display: flex;
flex-wrap: wrap;
justify-content: center;
flex-direction: row;
margin-bottom: 25px;
}
}

@media screen and (max-width: 992px) {
.customers-g2-crowd-badge {
  max-width: 70px;
}
#badge-flex-wrap {
  padding-bottom: 2rem;
}

}

.quantities-header {
text-align: center;
  font-weight: bold;
  margin-bottom: 50px;
}

.curved-quant-container {
background: rgb(11, 153, 194, .2);
padding: 4vh 0vw;
 
}

}
.navbar-dark {
  background-color: rgba(11, 153, 194, 0.9);;
}
.aux-menu {
  display: none !important;
}

@media (min-width: 992px) {
      .col-md-7 {
          width: 50%;
      }

 #g2-signup-form {
    width: 40.0% !important; 
    border-radius: 15px; 
    padding: 30px
}
}

.quote-text {
  font-size: 38px;
  line-height: 56px;
  font-weight: 900;
  text-align: center;
  width: 76%;
  margin: 4vh 0;
}

.quote-container {
  width: 100%;
  margin-top: 40px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.quote-block {
  min-height: 450px;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  /* background-position: 50% 50%; */
  width: 80vw;
  /* height: 60vh; */
  /* background-color: rgb( 255, 122, 71, .2); */
}

.quant-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 25px;
  width: 24vw;
  border-radius: 10px;
  background: #fff;
  height: 34vh;
  box-shadow: 0 6px 12px rgb(0 0 0 / 2%), 0 10px 40px rgb(0 0 0 / 19%);
  margin-bottom: 40px;
  color: #0B99C2;
}

.quant-container {
  display: flex; 
  flex-direction: row;
  justify-content: space-around;
  align-items: flex-start;
  margin: 0px 7.5vw;
}

.curved-logo-container {
  margin-left: 4%;
  background: rgb(11, 153, 194, .2);
  padding: 6vh 0vw;
  border-radius: 160px 0px 0px 160px
}

.quant-callout-header {
  font-size: 32px;
  line-height: 51px;
  letter-spacing: 0;
  font-weight: bold;
}

.quant-descript {
  color: #17262e;
  font-size: 18px;
  line-height: 27px;
  font-weight: 300;
  text-align: center;
  margin-top: 5px;
}

@media (min-width: 768px) {
  nav {
      padding: 0.6rem 1rem 0.6rem 1rem;
  }
}
.pricing {
  background: white !important;
}

#passwordFormGroup {
  margin-bottom: 0px !important;
}

.g2-reviews-container {
  margin: 0vh 5vw 5vh 5vw;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 2rem 0 5rem;
  justify-content: center;
}

#b {
  margin-left: .2rem;
  font-weight:bold;
  transition-duration: .8s !important;
}

#a {
  transition-duration: .8s !important;
}

#a:hover + #b {
  margin-left: 1rem;
}

@media (min-width: 992px) {
.logo-pond ul li {
    width: 18%;
    margin-left: 4vw !important;
}
}

.b-reviews__review {
  width: 30%;
  margin: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px;
  -webkit-box-shadow: 0px 1px 10px rgb(	23, 38, 46, .3);
  box-shadow: 0px 1px 10px rgb(	23, 38, 46, .3);
  border-radius: 2px;
  position: relative;
  background: #fff;
  flex-direction:column;
  justify-content: space-between;
}

.c-review__secondaryanswers {
display: flex;
  flex-direction: row;
  list-style-type: none;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding-left: 0px;
}

.c-review__secondaryanswers li {
  background-color:  rgb(	255, 122, 71, .25);
  margin: 4px;
  padding: 2px 4px;
  font-size: 11px;
}

.logo-pond ul li img {
  padding: 10px !important;
}

.flex-star-logo {
display: flex;
flex-direction: row;
justify-content: space-between;
}

.logo-container-circle {
  background-color: rgb(9,153,194, .2);
  border-radius: 50%;
  width: 160px;
  height: 160px;
  position: relative;
  margin-bottom: 20px;
}

.site-mix-logo {
position: absolute;
top:45%;
left:50%;
width:50%;
transform: translate(-50%, -50%);
}

#g2-signup-form {
float: right; border-radius: 15px; padding: 30px; 
}

@media (max-width: 900px) {
.mobile-flip {
flex-direction: column-reverse;
}}


@media all and (min-width:0px) and (max-width: 500px) {

  #nicholsoncasestudy {
    font-size: 15px;
  }

.cta {
  margin: 1rem auto !important;
}

.grid-item {
  padding: 0rem;
  max-width: 600px;
}
.quant-box {
  width: 100% !important;
  display: inline-flex;
  height: auto;
  margin-bottom: 20px;
}

.quant-container {
  flex-direction: column !important;
}

.quantities-header {
  text-align: left;
  font-weight: bold;
  margin: 7.5vw 5.5vw 9.5vw 7.5vw;
}

.curved-quant-container {
  background: rgb(11, 153, 194, .2);
  padding: 4vh 0vw;
  border-radius: 0px 100px 100px 0px;
}

.quote-text {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin: 4vh 0;
  line-height: 35px;
}
.quote-block {
  width: 100vw;
}

.curved-logo-container {
  margin-left: 4%;
  background: rgb(11, 153, 194, .2);
  padding: 6vh 6vw;
  border-radius: 100px 0px 0px 100px
}

.g2-reviews-container {
  margin: 0vh 5vw 5vh 5vw;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  
}
.b-reviews__review {
    width: 100%;
    margin: 1rem 0rem;
}
.guntner-logo {
  width: 60% !important;
}
.quant-box {
  display: inline-flex; 
}

}
.content {
  padding: 0px 20px;
}

.article-div  {
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  align-items: flex-start;
  justify-content: space-between;
  box-shadow: 0 10px 30px 0 rgb(0 0 0 / 20%);
  margin: 1rem;
  max-width: 350px;
  min-height: 23rem;
  padding: 1rem;
  border-radius: 18px;}

.article-div:hover {
box-shadow: 0 10px 30px 0 rgb(0 0 0 / 30%);
}

.article-river {
flex-wrap: wrap;
  justify-content: center;
  display: flex;
  flex-direction: row;
}
.cs-img {
display: flex;
  justify-content: center;
  padding-top:5px;
}
.p-333 {
color: #0C1119;
}
#button-style-2 {
box-shadow: none;
  padding-left: 0;

}

.cs-img-flex-div {
  display: flex;
  justify-content: space-between;
  padding-top: 0.5rem;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.article-div .content {
  height: fit-content;
  min-height: 14rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding-top: .5rem;
}

.hover:hover {
  box-shadow: none !important;
  background-color: #0C1119 !important;
  color: #fff !important;
}
.hover {
  transition-duration: .8s !important;
}
.new-container-style {
  border-radius: 47px;
  padding: 0rem;
  height: none;
  margin-left: none;
  margin-right: none;
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  align-items: flex-start;
  justify-content: space-between;
  box-shadow: 0 5px 24px 0 rgb(0 0 0 / 15%);
  margin: 1rem;
  max-width: 30%;
}
.new-container-style .content {
height: 18rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding-top: .5rem;
}

.section-intro {
border-top: 1px solid #B6C1C6;
padding-top: 2rem;
max-width: 800px !important;
}

.new-container-style:hover {
  box-shadow: 0 10px 30px 0 rgb(0 0 0 / 25%);
}

.long-button {
  max-width: none;
  height: fit-content;
  width: fit-content;
  background: rgb(11,153,194) !important;
  color: #fff;
  font-weight: bold;
}

.move-right-div {
  transition: .8s;
}

.move-right-div:hover {
  margin-left:1rem;
  font-size:24px;
}

#vimeo-embed {
  height: 33vw;
  border: none;
  width: 58.6666667vw;
  border-radius: 12px;
}
.iframe-container-fullbody {
  border-radius: 15px;
  margin-top: 2rem;
}
.fullbody-video-outer-container {
display: flex;
  flex-direction: column;
  margin: 2rem 5rem;
  padding: 3rem 10rem;
  border-radius: 20px;
  background: #f3f3f3;
}

@media (max-width: 1020px) {
.fullbody-video-outer-container {
margin: 2rem 0rem;
padding: 3rem 2rem;
}
}

@media (max-width: 500px) {
  .article-div {
    max-width: 90%;
}

.article-div .content {
  min-height: 12rem;
}
  .long-button {
    font-size: 13px;
  }

  #vimeo-embed {
    height: 60vw;
    border: none;
    width: none;
    border-radius: 12px;
}
}

@media screen and (max-width: 768px) {
  #maxwidth500 {
      max-width: 500px;
  }}

@media (max-width: 500px) {
  .nicholsoncasestudy {
    font-size: 14px;
  }
}

.pricing-grid {
    display: flex;
    flex-direction: column;
    height: 1700px;
}

.pricing-row {
    display: flex;
    flex-direction: row;
    width: 1250px;
}

#pricing-row {
position: sticky;
top: 60px;
background-color: white;
z-index: 2;
}


span {
    display: block;
    width: 250px;
    border: 1px solid #E8EBEC;
    padding: 10px 20px;
    border-bottom: none;
    text-align: center;
}

span:first-child {
    font-weight: 800;
    text-align: left;
    width: 300px;
}

.pricing-type-header {
    display: flex;
    flex-direction: column;
}

#featured-pricing-category {
    border-left: 1px solid #0B99C2;
    border-right: 1px solid #0B99C2;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 15px 5px;
    clip-path: inset(0px -20px);
}

.hidden-row {
    display: flex;
    flex-direction: row;
    width: 1250px;
}

.hidden-row span {
    border:none;
    display: block;
    width: 250px;
    padding: 10px 20px;
}

#featured-column-label {
    background-color: #0B99C2;
    text-align: center;
    border-radius: 10px 10px 0px 0px;
    color: white;
    font-weight: 800;
}

.pricing-sub-header-row {
    width: 1250px;
    background: #455A64;
    color: white;
    border: 1px solid #455A64;
    padding: 10px 20px;
    font-weight: 800;
}

.pricing-type-header p {
    margin-bottom: 0em;
}

.pricing-grid-container { width: 100%;display: flex;justify-content: center;}
.small-button {font-size: 15px;padding: 0.5rem 0rem;font-weight: 700;min-width: 0px;}
.hover:hover {box-shadow: none !important;background-color: #0C1119 !important;color: #fff !important; }
.hover {transition-duration: .8s !important;}

@media only screen and (max-width: 1200px) {
    #display-none-on-tablet-mobile {
        display: none;
    }
}